body {
    background-color: #f4f4f4;
}

#header {
    background: none repeat scroll 0 0 #587795;
    padding-bottom: 2em;
    padding-top: 2em;
    color: white;
}

#about {
    background-color: #e8e8e8;
    padding: 2em;
}

#footer {
    background-color: #e8e8e8;
    padding-top: 1em;
    padding-bottom: 1em;
}
